a, a:visited, a:hover, a:focus, a:active{color:#3c8e0b; text-decoration: none;font-weight:bold;}
a:hover, a:focus{color:#000;}


body{
  background:#edda00 url(images/repeat-page.jpg) repeat-y scroll 50% 0;
}

.body{
  background:transparent url(images/header2.jpg) no-repeat scroll 50% 0;
}
.body2{background:transparent url(images/repeat-footer.jpg) repeat-x scroll 0 100%;}
.body3{background:transparent url(images/footer.png) no-repeat scroll 50% 100%;}

.footer{
  margin:40px auto 0;
  background: #e65e1d;
}
/*sidebar*/
.menusidebar h2{
  background:transparent url(images/puce_sidebar.png) no-repeat scroll -4px 0;
  color:#fff;
}
.menusidebar ul{
  color:#fff;
}
.menusidebar li a{
  color:#fff;
}
.menusidebar li a:hover{
  color:#000;
}
.menutop li a{
  color:#000;
}
.menutop li a:hover{
  color:#543f2f;}
/*page*/
.page h1{
  color:#dc2e26;
  border-bottom: 1px solid #dc2e26; 
}
.page{
  color:#625032;
}
.page h2{
  color:#3c8e0b;
}

/*galerie*/
div.page-galerie img {
  border:8px solid #3c8e0b;
}
div.page-galerie:hover img,
div.page-galerie a:hover img {
	border:8px solid #000;
}
div.page-galerie span{
  color:#3c8e0b;
}


/*fichier*/
.page-fichier{
  border:1px dashed #3c8e0b;
}
.page-fichier:hover {
	background-color:#cbe4bd;
}
/*categorie*/
.slidercategorie li a {
  border:2px solid #3c8e0b;
}
.slidercategorie li a:hover {
  border:2px solid #000;
}